server-security WEBサイトのセキュイティ強化について

サーバー・セキュリティ強化のお知らせ

お客さまの通信の安全性を高めるため、2018年10月1日(月)よりウェブサービスのセキュリティを強化します。これに伴い、「TLS1.2」に対応していない古いブラウザーやパソコン、スマートフォン、タブレットから、Audio Dripperサイトが閲覧できなくなります。

ご心配な方は下記ページにアクセスし、現在お使いの環境が「TLS1.2」に対応しているかをご確認ください。
・チェックページ(GMO様)

https://pepabo.com/security/news/tls12/

■チェックページで「影響はありません」と表示された場合

対応は必要ありません。

■チェックページで「影響をうけます」と表示された場合は、「TLS1.2」に対応しているOS・ブラウザへのバージョンアップをお願いいたします。 2018年10月1日以降、「TLS1.2」に対応していない環境からは閲覧ができなくなります。

■その他ご参考ページ(テレコムクレジット様)

https://www.telecomcredit.co.jp/information/index2.html

 

【OSのバージョンアップ】 パソコンの場合、Windows 7、Windows8.1、Windows 10、MacOS X 10.9以降をお使いください。
スマートフォンまたはタブレットの場合、Android 5、iOS 9以降をお使いください。
・Windows バージョンの確認方法(外部サイト)  
https://www.microsoft.com/ja-jp/safety/protect/ver_win.aspx
・Mac で macOS のバージョン番号を調べる方法(外部サイト)  
https://support.apple.com/ja-jp/HT201260
・iPhone、iPad、iPod のソフトウェアのバージョンを確認する(外部サイト)  
https://support.apple.com/ja-jp/HT201685
※Androidについては、キャリアの提供元にて方法をご確認ください。

【ブラウザのバージョンアップ】 ご利用のブラウザを最新版にアップデートしてください。
・Google Chrome を更新する(外部サイト)  
https://support.google.com/chrome/answer/95414?co=GENIE.Platform%3DDesktop&hl=ja
・Firefox のバージョンを確認するには(外部サイト)
https://support.mozilla.org/ja/kb/find-what-version-firefox-you-are-using
・使用中の Internet Explorer のバージョンを確認する(外部サイト)
https://support.microsoft.com/ja-jp/help/17295/windows-internet-explorer-which-version

【ブラウザの設定】 ブラウザの設定で「TLS1.2」が無効化されている場合、 OSやブラウザが最新でも表示ができないことがございます。 各ブラウザで「TLS1.2」が有効となっているかご確認ください。
※お使いのOS・ブラウザに関するお問い合わせは、提供元にお願いいたします。

シェアする